<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv1177s000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Customization Parts (ttadv1177s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to add a software component to a customization part of a project. You can start this session by zooming from the maintenance sessions of the software components.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="ttadv176.cmpt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Component Type</Title>
			</Header>
			<FuncDesc>The type of software component that occurs in the customization part.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv176.clan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Language</Title>
			</Header>
			<FuncDesc>The language code of the customized component that is used if the component is language-dependent.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttaad110.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Language</Title>
			</Header>
			<FuncDesc>The description of the language code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv176.sofc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Software Component</Title>
			</Header>
			<FuncDesc>The customized software component that is included in the specified customization part of the given project. The whole name, including the package code, must be entered to identify the correct software component. Only software components of package VRCs that are included in the given project (by using the <GUIRef href="/baanerp/tt/adv/ttadv1171m000" role="session">Package VRCs by Project (ttadv1171m000)</GUIRef> session) can be specified.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv176.vers"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Software Component</Title>
			</Header>
			<FuncDesc>The version of the package.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv176.rele"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Software Component</Title>
			</Header>
			<FuncDesc>The release code of the package.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv176.cust"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Software Component</Title>
			</Header>
			<FuncDesc>The customization code of the package.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv176.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code of the project for which customized components are specified.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv170.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The description of the project.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv176.cppt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Project Part</Title>
			</Header>
			<FuncDesc>The identification code of the project's part. A project can consist of one or more project parts.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv176.cupt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Customization Part</Title>
			</Header>
			<FuncDesc>The identification code of the project part's customization in the specified project. A project can consist of one or more project parts, and a project part can consist of one or more customization parts.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv175.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Customization Part</Title>
			</Header>
			<FuncDesc>The description of the customization part.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="text.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, a text is available for the customized software component.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
